@charset "utf-8";
/* -----------------------------------------------
 convention
----------------------------------------------- */
.check {
	font-size: 150%;
	padding: 0 0 0 22px;
}
.check .top-space {
	padding: 8px 0 18px;
	word-spacing: 0.5em;
}
.check > table {
	width: 675px;
	margin: 15px 0;
}
.check > table > tbody > tr > th,
.check > table > tbody > tr > td {
	padding: 5px 8px;
	border: 1px solid #dadada;
}
.check > table > tbody > tr > th {
	width: 109px;
	white-space: pre;
	text-align: center;
	background: #e2f6f3;
	word-spacing: 0.6em;
}
.check > .table2 > tbody > tr > th {
	*width: 140px;
	background: #e0f4ff;
}
.check > table > tbody > tr > td {
	width: 574px;
	word-spacing: 0.5em;
}
.check > table > tbody > tr > td table {
	width: 558px;
	border: none;
}
.check > table > tbody > tr > td table > caption {
	font-weight: bold;
}
.check > table > tbody > tr > td table > colgroup .min1 {
	width: 80px;
}
.check > table > tbody > tr > td table > colgroup .min2 {
	width: 478px;
}
.check > table > tbody > tr > td table > tbody tr th {
	white-space: pre;
	text-align: left;
	vertical-align: top;
}
